/**
* #.# Comments Styles
*
* Styles for comments
*/
h3.review,
h3.student-reviews,
h3.comment-reply-title {
	font-size: 24px;
	text-transform: none;
}

.connect {
	margin: 0 0 30px 0;	
	width: 100%;
	font-size: 1rem;
}
.connect .row {
	margin: 0;
}
.connect p.note,
.connect label {
	font-size: .8rem;
}
.connect label {
	display: none;
}
.connect label.error {
	width: 100%;
	clear: both;
	font-size: 12px;
}
.connect .review-box {
	background: #00AEEF;
	padding: 1rem;
	color: #FFF;
	margin-bottom: .5rem;
}
.connect .image-upload label {
	font-size: 1rem;
	font-family: 'GothamMediumRegular', Helvetica, sans-serif;
	color: #FFF;
	display: block;
}
.connect p {
	margin-bottom: 10px;
	font-size: .875rem;
}
.connect .textarea-wrap textarea {
	padding: .5em;
	width: 98%;
	height: 60px;
	font-size: 1rem;
	font-family: 'GothamMediumRegular', Helvetica, sans-serif;
	border: 1px solid #888;
}
.connect input {
	font-size: .8rem;
}
.privacy input {
	float: left;
	margin-right: 4px;
}
.privacy p {
	font-size: 12px;
	line-height: 1.2;
	overflow: hidden;
	float: left;
	width: 90%;
}

.form-submit input,
#cancel-comment-reply-link {
	padding: 10px 20px;
	line-height: 28px;
	font: 1.2rem 'GothamMediumRegular', Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
	background: #05aeef;
	border: none;
	float: right;
}

#cancel-comment-reply-link {
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 2px 0 rgb(145, 145, 145);
	display: block;
	float: right;
	margin-bottom: 20px;
	padding: 5px 10px;
	font-size: 1rem;
	line-height: 29px;
	color: #05aeef;
	background: #f0f0f0;
}

.form-submit input:hover {
	color: #05aeef;
	background: #f0f0f0;
}

#cancel-comment-reply-link:hover {
	color: #fff;
	background: #05aeef;

}

@media screen and (max-width: 768px) {
	.connect input {
		font-size: 1rem;
	}
}

.post-to * {
	float: left;	
}

.post-to label {
	margin: -3px 30px 30px 8px;
	font-size: 80%;	
}

ul.comments,
ul.comments li {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	clear: both;
}

ul.comments li {
	margin: 0 0 50px 0;	
}
	ul.comments ul.children {
		padding: 0 0 6px 0;
	}
		ul.comments ul.children li {
			padding: 14px 14px 14px 14px;
			background: #f0f0f0;
			margin: 0 0 30px 30px;
		}
		ul.comments ul.children li:last-child {
			margin: 0 0 0 30px;
		}
		

/* INDIVIDUAL COMMENTS */
.comment {
	margin: 0 0 40px;
}
.comment p {
	font-size: .875rem;
}
.comment h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-right: 10px;
	margin: 0 0 8px;
}
	.comment h4 span {
		font: 18px 'GothamMediumRegular',Helvetica,sans-serif;
		color: #000;
		text-transform: uppercase;
	}
	.comment .details {
	  clear: both;
	}
	.comment .action {
		float: right;
	}
	.comment .clearing-thumbs {
		float: right;
	    margin: 0 0 10px 10px;
	}
	.comment .clearing-thumbs a {
    background: #EFEFEF;
    padding: 6px;
    border: 0;
    display: block;
	}
	.comment .clearing-thumbs a:hover {
		background: #2BA6CB;
	}
	.comment .submitted-image {
		float: right;
		margin: 10px 0 10px 10px;
		padding: 6px;
    background: #EFEFEF;
	}

.comment-like-reply {
	float: right;
	position: relative;
	padding-left: 24px;
}
  .comment-like-reply .ratingloader {
    top: 0;
    left: 0;
  }
	.heart-count div.gdthumb {
		margin: 0 4px 0 0;
		float: left;	
	}
		.heart-count a.heart,
		.heart-count div.gdthumb .gdt-starrating,
		.heart-count div.gdthumb .gdt-starrating_gif {
			margin: 0 4px 0 0;
			height: 21px;
			width: 21px;
			background: none;
			display: block;	
			float: left;
		}
		
		.heart-count div.gdthumb.gdup div.gdt-starrating,		
		.heart-count div.gdthumb.gdup div.gdt-starrating_gif {
			background: transparent url(../images/bgCommentDetails.png) no-repeat left -21px;
		}
		
		.heart-count div.gdthumb.gdup a.gdt-starrating,
		.heart-count div.gdthumb.gdup a.gdt-starrating_gif {
			background: transparent url(../images/bgCommentDetails.png) no-repeat left top;
		}
		.reply-count {
			margin: 3px 8px 0 0;
			padding-left: 6px;
			height: 17px;
			background: transparent url(../images/bgCommentDetails.png) no-repeat left bottom;
			float: left;
		}
			.reply-count p {
				height: 17px;
				padding: 0 4px;
				line-height: 17px;
				font-size: 80%;
				background: #fff;
				border: 1px solid #b8b6b6;
				border-left: none;
				display: block;
				float: left;
			}
.heart-count {
	float: left;
}
	.heart-count a.heart {
		color: #ed74b3;
		text-transform: uppercase;
		width: auto;
		float: left;
	}
	.heart-count a.heart span {
		font-size: 21px;	
	}

.service#service-peta2 #alt-login-methods {
  display: none;
}
	
.service#service-facebook #alt-login-methods p > a, 
.service#service-facebook .comment-notes, 
.service#service-facebook .image-upload,
.service#service-facebook .textarea-wrap,
.service#service-facebook .privacy, 
.service#service-facebook .form-submit {
	display: none;
}

.service#service-twitter #alt-login-methods p, 
.service#service-twitter .comment-form-author, 
.service#service-twitter .comment-form-email, 
.service#service-twitter .comment-form-url, 
.service#service-twitter .comment-notes, 
.service#service-twitter .image-upload,
.service#service-twitter .textarea-wrap, 
.service#service-twitter .privacy,
.service#service-twitter .form-submit {
	display: none;
}
.service#service-twitter #alt-login-methods p:first-child {
	display: block;
}

#wp-social-login-connect-options {
  display: none;
}
  .service#service-twitter #wp-social-login-connect-options {
    display: block;
  }

#wp-social-login-connect-with {
  display: none;
}